A new upstream version is available: 3.2.8

package:
sql-ledger
severity:
high
created:
2018-11-19
last updated:
2019-10-14

A new upstream version 3.2.8 is available, you should consider packaging it.